/*Style de la page Galerie photos Echo VR*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    top: 130px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin-top: -32px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;  
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;  
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.retour_quest2 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.retour_quest2:hover {
    color: rgb(36, 116, 236); 
}

.nav_menu_horizontal {
    height: 40px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.box_menu_horiztontal {
    margin-top: -10.4rem;
    height: 40px;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.0rem 0rem;
    background-color: rgba(36, 35, 35, 0);
}

.nav_menu_horizontal .menu-horizontal .menu-elements {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 0px;
    padding-top: 10px;
}

.infos_joueurs_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 110px;
}

.infos_joueurs_echo_vr:hover {
    color: rgb(36, 116, 236); 
}

.photos_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 110px;
}

.photos_echo_vr:hover {
    color: rgb(36, 116, 236); 
}

.astuces_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
}

.astuces_echo_vr:hover {
    color: rgb(36, 116, 236); 
}

ul, li {
    list-style-type: none;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 2134px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}



/*---------carousel 1---------*/
.box_contenu {
    width: 100%;
    position: absolute;
    margin-top: 20rem;  
    max-height: 1000px;
}

.box_carrousel {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
}

.carousel-inner {
    position:relative;
    overflow: hidden;
    width: 60%;
    height: 55%;
    margin-top: 0.2rem;
    box-shadow: 0px 1px 50px rgba(209, 49, 142, 0.64);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: black;
    border-radius: 50px;
}

.carousel-open:checked + .carousel-item {
    position: static;
    opacity: 100;
}

.carousel-item {
    position: absolute;
    opacity: 0;
    -webkit-transition: opacity 0.6s ease-out;
    transition: opacity 0.6s ease-out;
}

.carousel-item img {
    display: block;
    height: auto;
    max-width: 100%;
}

.carousel-control {
    background: rgba(0, 0, 0, 0.28);
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 40px;
    height: 40px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    cursor: pointer;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    width: 40px;
    z-index: 10;
}

.carousel-control.prev {
    left: 2%;
}

.carousel-control.next {
    right: 2%;
}

.carousel-control:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1,
#carousel-2:checked ~ .control-2,
#carousel-3:checked ~ .control-3,
#carousel-4:checked ~ .control-4,
#carousel-5:checked ~ .control-5 {
    display: block;
}

.carousel-indicators {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 2%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
}

.carousel-indicators li {
    display: inline-block;
    margin: 0 5px;
}

.carousel-bullet {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 35px;
}

.carousel-bullet:hover {
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1 ~ .carousel-indicators li:nth-child(1) .carousel-bullet,
#carousel-2:checked ~ .control-2 ~ .carousel-indicators li:nth-child(2) .carousel-bullet,
#carousel-3:checked ~ .control-3 ~ .carousel-indicators li:nth-child(3) .carousel-bullet,
#carousel-4:checked ~ .control-3 ~ .carousel-indicators li:nth-child(4) .carousel-bullet,
#carousel-5:checked ~ .control-3 ~ .carousel-indicators li:nth-child(5) .carousel-bullet {
    color: #428bca;
}

#title {
    width: 100%;
    position: absolute;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    font-size: 27px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Open Sans', sans-serif;
    z-index: 9999;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33), -1px 0px 2px rgba(255, 255, 255, 0);
}



/*---------------------------Responsive----------------------*/

@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .titre_page {
        font-size: 30px;
        margin-left: -20px;
        top: -16px;
    }


    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -40px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .accueil {
        margin-left: 0px;
        font-size: 15px;
    }

    .box_menu_horiztontal {
        margin-top: 0rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 68%;
        margin-left: 40px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    }

    .infos_joueurs_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .photos_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        margin-top: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_echo_vr {
        color: black;
        font-size: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_joueurs_echo_vr {
        margin-bottom: 20px;
        
    }

    .bouton_photos_echo_vr {
        margin-bottom: 20px;
    } 

    .box_contenu {
        margin-top: 7rem;
        height: 170px;
    }

    .carousel-inner {
        margin-top: 0rem;        
    }

    .pdp {
        margin-top: 1968px;
    }
}

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -32px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;            
    }

    .box_menu_horiztontal {
        margin-top: 6rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 58%;
        margin-left: 80px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    }

    .infos_joueurs_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .photos_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        margin-top: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_echo_vr {
        color: black;
        font-size: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_joueurs_echo_vr {
        margin-bottom: 20px;
        
    }

    .bouton_photos_echo_vr {
        margin-bottom: 20px;
    } 

    .box_contenu {
        margin-top: 6.5rem;
        height: 170px;
    }

    .pdp {
        margin-top: 1888px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -32px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 6rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 100%;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    } 

    .infos_joueurs_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: 50px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .photos_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: 50px;
        margin-top: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: 50px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_joueurs_echo_vr {
        margin-bottom: 20px;
        
    }

    .bouton_photos_echo_vr {
        margin-bottom: 20px;
    } 

    .box_contenu {
        margin-top: 6.5rem;
        height: 250px;
    }    

    .pdp {
        margin-top: 1888px;
    }
    
}

@media(min-width: 768px) and (max-width: 1220px) {
    .infos_joueurs_echo_vrr {
        margin-right: 40px;
    }
    
    .photos_echo_vr {
        margin-right: 40px;
    }

    .astuces_echo_vr {
        margin-right: 0px;
    }

    .nav_menu_horizontal {
        height: 40px;
        background-color: rgba(0, 139, 252, 0.123);
        border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
    }
    
    .box_menu_horiztontal {
        margin-top: -10.4rem;
        height: 40px;
        position: relative;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
    }
    
    .nav_menu_horizontal .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding-bottom: 0px;
        padding-top: 10px;
    }
    
    .box_contenu {
        margin-top: 20rem;  
        max-height: 1000px;
    }

    .carousel-inner {
        margin-top: 0.2rem;      
    }

    .pdp {
        margin-top: 2134px;
    }
}

@media(min-width: 1220px) and (max-width: 1920px) {
    .box_contenu {
        margin-top: 20rem;  
        max-height: 1000px;
    }

    .carousel-inner {
        margin-top: 0.2rem;      
    }

    .pdp {
        margin-top: 2134px;
    }
}












